package com.xintong.visualinspection.dao.cluster;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.bean.FeeStation;
import com.xintong.visualinspection.bean.Organ;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface DepartmentDao  {
	public List<Organ> getAll();
    public List<Organ> getOrgan(Organ organ);
    public void insert(Organ organ);
    public void update(Organ organ);
    public void delete(Integer id);
    public List<FeeStation> getAllFS();
    public FeeStation getFsBydeptId(Integer id);
}
